{literal}<SCRIPT>
ToDelete = new Array();

function SubmitAdd()
{
	document.inputform.ListAdd.value = 'Y';
	document.inputform.ListEdit.value = 'N';
	document.inputform.submit();
}

function DNSOn ( Element, Name )
{
	if ( !Element.checked )
		return;
	var DNSName = Name.substr(0,5) + 's' + Name.substr(6);
	var Elements = document.inputform.elements;
	var i;
	for ( i=0; i<Elements.length; i++ )
		if ( Elements[i].name == DNSName )
		{
			Elements[i].checked = true;
			return;
		}
}

function AddDNSOn ()
{
	var Form = document.inputform;
	if ( Form.dnrToAdd.checked )
		Form.dnsToAdd.checked = true;
}

function AddDNROff ()
{
	var Form = document.inputform;
	if ( !Form.dnsToAdd.checked && Form.dnrToAdd )
		Form.dnrToAdd.checked = false;
}

function DNROff ( Element, Name )
{
	if ( Element.checked )
		return;
	var DNRName = Name.substr(0,5) + 'r' + Name.substr(6);
	var Elements = document.inputform.elements;
	var i;
	for ( i=0; i<Elements.length; i++ )
		if ( Elements[i].name == DNRName )
		{
			Elements[i].checked = false;
			return;
		}
}

function askDelete ( Page )
{
	var di, i;
        di = false;
	document.inputform.action = Page ? Page : location.pathname;
	document.inputform.ListAdd.value = 'N';
	document.inputform.ListEdit.value = 'Y';
        for(i in ToDelete)
        {
                if(ToDelete[i])
                {
                        di = true;
			break;
                }
        }
        if(di)
        {
                if(confirm('{/literal}{$TEXTS.delquest}{literal}'))
                {
                        document.inputform.submit();
                }
        }
	else
	{
		document.inputform.submit();
	}
        return false;
}
</SCRIPT>{/literal}





<table class="tblbgcolor" border="1" cellpadding="3" cellspacing="0" bordercolorlight="#CCCCCC" bordercolordark="#FFFFFF" width="90%">
    {list_show_summary}
    <tr>
        <td colspan="{list_addcolumns}">{list_summary}</td>
    </tr>
    {/list_show_summary}

    <form action="{list_current_url}" method="POST" name="inputform">
    <INPUT type=hidden name=ListAdd value=Y>
    <tr>
        {list_add_columns_loop}
        <td class="titel-3" background="{$STR_SKIN_NAME}/pics/bg_tbl_header.jpg" {list_add_column_width}>{list_add_column_label}</td>
        {/list_add_columns_loop}
        <td class="titel-3" background="{$STR_SKIN_NAME}/pics/bg_tbl_header.jpg" width="10%">&nbsp;</td>
    </tr>
    <tr>
        {list_add_columns_loop}
        <td {list_add_column_width}>{list_add_column}</td>
        {/list_add_columns_loop}
        <td width="10%">{include file="button.tpl" ACTION="SubmitAdd();" TITLE=$TEXTS.add}</td>
    </tr>
</table>
    <input type=hidden name=ListEdit value=Y>
    {list_hidden_fields}





{list_show_browse_table}
<br>
<table class="tblbgcolor" border="1" cellpadding="3" cellspacing="0" bordercolorlight="#CCCCCC" bordercolordark="#FFFFFF" width="90%">
    <tr>
        {list_browse_columns_loop}
        <td class="titel-3" background="{$STR_SKIN_NAME}/pics/bg_tbl_header.jpg" {list_browse_column_width}>{list_browse_column_label}</td>
        {/list_browse_columns_loop}
        <td class="titel-3" background="{$STR_SKIN_NAME}/pics/bg_tbl_header.jpg" width="10%">{$TEXTS.delete}</td>
    </tr>

    {list_browse_rows_loop}
    <tr>
        {list_browse_columns_loop}
        <td {list_browse_column_width} {list_browse_column_align}>{list_browse_column}</td>
        {/list_browse_columns_loop}
        <td width="10%"><input type="checkbox" name="domdel[{list_item_id}]" value="{list_item_id}" onclick="ToDelete[{list_item_id}] = !ToDelete[{list_item_id}]"></td>
    </tr>
    {/list_browse_rows_loop}

    <tr>
        <td colspan={list_browsecolumns} align="right">{include file="button.tpl" ACTION="return askDelete(null);" TITLE=$TEXTS.apply}</td>
    </tr>





    <tr align=center>
        <td colspan={list_browsecolumns} class="titel-3" background="{$STR_SKIN_NAME}/pics/bg_tbl_header.jpg">{$TEXTS.whichip}</td>
    </tr>
    <tr align=center>
        <td colspan={list_browsecolumns}>
        <select name="ip">{html_options options=$ipoptions selected=$selectedip}</select>
	<input type=checkbox name=exklusiv value=1 {$checkedex}> {$TEXTS.exclusive}
        </td>
    </tr>





    <tr align=center>
        <td colspan={list_browsecolumns} class="titel-3" background="{$STR_SKIN_NAME}/pics/bg_tbl_header.jpg">
            {include file="button.tpl" ACTION="return askDelete('$formAction');" TITLE=$TEXTS.ok}
        </td>
    </tr>





</table>
{/list_show_browse_table}





{list_no_browse_table}
    <p>
    {$TEXTS.noresults}
{/list_no_browse_table}

</form>
